Subject: Re: General Compression

From: [email-masked] (David Bourgin (The best player).)
Date: 13 Jun 1994 14:09:13 GMT

In article <[email-masked]>, you write:
|> Hello,
|> 
|> I am currently seeking digital data compression schemes that will efficiently
|> compact textual data, graphical images, still-motion video pictures,
|> full-motion video, and audio data.  I need to know what data compression
|> schemes are available, the pro's and con's about the schemes, and if any of
|> the schemes have patents.  In addition, I would like to know which periodical
|> articles, especially from computer journals such as the "Communications of the
|> ACM", discuss such compression schemes.  Some suggested books with names of
|> titles and authors about specific data compression schemes would be helpful as
|> well.

Well, use a method as LZW. It will compress most of these data efficiently.
But the best is to use specific scheme. E.g.
Text: Huffman
Documents (from data base), etc: LZW
Pictures: JPEG
Motion picture: MPEG
...

See comp.compression FAQ.
A copy of FAQ of comp.compression news group is available by ftp in
rtfm.mit.edu:/pub/usenet/news.answers/compression.faq/part[1-3].

IMPORTANT: I was unable to reply on your message because your e-mail was
BAD!

-- 
					Regards,
						David
  /mmm\        /mmm\        /mmm\
  (O o)        (O O)        (o o)
    U            U            u           /mmm\
  ||\  \\        / \\         .           (- -)
 oOOo__oOOo   _____oOOo  ___________  ______u_oOOo___
############  #########  ###########  ################
(BAD ANSWER)   (RETRY)   (ONCE MORE)  (Bored & Asleep)
+----------------------------------------------------+
| Mail: [email-masked] (David Bourgin) |
|       UFR IMA (French University - Grenoble)       |